# Generated by Django 4.2 on 2024-08-08 22:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0029_alter_geocontextadmin_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='snapshot',
            name='killed',
            field=models.BooleanField(default=False),
        ),
    ]
